
<IKAnchorBones Version="103" ShiftingFamily="1" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.235000" ReclineAmount="-0.049000">
  <Bone Version="103" Name="steering_pivot_offset" RotX="-5.670000"/>
  <Bone Version="103" Name="steering_ik_scale" ScaleX="0.994900" ScaleY="0.994900" ScaleZ="0.994900"/>
  <Bone Version="103" Name="steering_ik_rot_left" RotZ="17.240000"/>
  <Bone Version="103" Name="steering_ik_rot_right" RotZ="-17.240000"/>
  <Bone Version="103" Name="anchor_clutch" OffsetX="-0.130300" OffsetZ="0.207900" RotY="-15.580000"/>
  <Bone Version="103" Name="anchor_gas" OffsetX="0.142400" OffsetY="-0.028100" OffsetZ="-0.172400" RotY="-16.549999"/>
  <Bone Version="103" Name="anchor_butt" OffsetY="0.016500" OffsetZ="0.132500"/>
  <Bone Version="103" Name="shifter_ik_pivot_offset" OffsetX="-0.005400" OffsetY="0.002000" OffsetZ="0.008500"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>